Subject: 21622473
From: Valeria Julia <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Date: Tue, 7 May 2019 22:17:25 -0700 (MST)

Dear Ash, 

I got this buyer claiming the tix are for the wrong date. Issue is, it is a bull fighting event, and I have personal issue with this as I fight for animal's rights and wellfare. 
I really dont care if this buyer got the wrong tickets or not neither i want to help him as for my view and values, this person doesnt deserve anything in life if bought a ticket to watch how an animal gets brutally tortured till death. 

Please advise as i will not be doing such cases. I dont care about this buyer. 

Thanking you in advance for your help. 

Kind Regards, 
Valeria.